Subject: Re: Problem with no Scroll
From: "John Vincent" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 09 Jul 2002 15:49:35 +0000

Hi,

I'd also recommend using rxvt.

I have a shortcut (I'm using W2K) with a target as follows:

C:\cygwin\bin\rxvt.exe -sl 2000 -e c:/cygwin/bin/bash.exe --login -i

(my cygwin installation is in c:\cygwin)

When I click on the shortcut, it starts rxvt, runs bash
inside rxvt, and passes bash some flags so that it does
the login stuff. It also sets the window to have 2000
lines of scroll history.

Also if you find that the backspace doesn't do as you'd
expect when using telnet or ftp, make this the first
command you execute in the rxvt window: "stty erase ^?"
(you don't need this in bash as it does it's own keyboard
handling)

I hope these suggestions are helpful.

/John Vincent.

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/